/* CSS Document */
/* reset*/
* {margin:0;padding:0;}


body { 
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	padding-top:10px;
	background-image: url(/img/bodyBG1.jpg);
	background-repeat: repeat-x;
	background-color: #747378;
	padding-bottom:20px;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}

a {outline:0;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
 
img {border:0;}

abbr,acronym { border:0;
}
table td{vertical-align:top;}


 
.left {float:left;margin: 0 18px 1.125em 0;}
.right {float:right;margin: 0 0 1.125em 18px;}
.callout {border: 1px solid #ddd;padding:.5em; margin-bottom:1.125em;}
.callout .last-child {margin-bottom:0;}
.caption{font-family:Geneva, Arial, Helvetica, sans-serif;font-size:.7em;}




div#banner{position:relative;margin:0px auto;height:152px;width:990px; background: transparent url(/images/common/banner.jpg) no-repeat;}
	
}
div#chris_koster h1 a {background:transparent url(/images/common/chris_koster.png) no-repeat; width:344px; height:79px;  text-indent:-5000em; position:absolute; top:15px; left:50px; z-index:300;}
div#footer{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}


div#newNav {padding-left:10px;}

div#newNav div{ float:left; padding:0px; width:190px;}


div#footer ul {
margin:0px;
	font-size:.80em;
	font-weight:bold;
	margin-left:0px;
	list-style-type: none;
	list-style-position: inside;
}


div#footer ul li {margin:0px;}
div#footer ul li a{color:#444;text-decoration:none;}
div#footer ul li a:hover{text-decoration:underline;}	
div#footer ul ul li a{color:#666;}
div#footer ul ul {font-size:0.75em;padding:5px 0px 5px 4px;list-style-position: inside;list-style-image: url(/img/bulletHome2.gif);}
div#footer ul ul li {padding:2px 0px 2px 6px;}
	
div#veryBottom{
	text-align:right;
	padding-top: 0px;
	padding-bottom: 20px;
	margin:0px auto;
	font-size:.67em;
	width:990px;
	color:#C0C0C0;
}
div#veryBottom a {color:#989898 ;text-decoration:none; }
div#veryBottom a:hover {text-decoration:underline; }	
div#tipTop {
	
	margin:0px auto;
	text-align:right;
	font-size:.75em;color:##666666;
	width:990px;
	
}
/* Top navigation */

div#tipTop a {text-decoration:none; color:#666666;}
div#tipTop a:hover {text-decoration:underline;}

div#bannerSearch{padding-top:75px; color:#FFFFFF; }
div#bannerSearch input#q {width:125px;}
div#bannerSearch p {margin:0px;font-size:0.7em; padding-right:10px;}









div#newNav{clear:both;}
div#wrap0 {
	margin:5px auto 20px auto;
	background-color:#fff;
	border: 2px solid #000;
	width:990px;
	
}	
div#wrap1 {

margin:auto;

width:990px;
	
}
div#w1container {padding:10px;}
div#wrap3 {
	float:left;
	width:325px;
	padding-right: 5px;
	padding-left: 5px;
	
}

div#wrap4 {float:left;width:325px; margin-right:25px; margin-left:15px;}
div#wrap4 div.module, div#wrap3 div.module {border:solid 1px #333;margin-bottom:20px;}
div#wrap4 div.module ul, div#wrap3 div.module ul{
margin:0px;
	margin-left:20px;
	list-style-type: square;
	font-size: 0.75em;
}
div#wrap4 div.module ul ul, div#wrap3 div.module ul ul{font-size: 1em;}
div#wrap4 div.module ul li, div#wrap3 div.module ul li{margin:4px 0px;}
div#wrap4 div.module h2, div#wrap3 div.module h2 {margin-bottom:8px;}
div#wrap4 div.module ul li a, div#wrap3 div.module ul li a {color:#333333;text-decoration:none;width:220px;}
div#wrap4 div.module ul li a:hover, div#wrap3 div.module ul li a:hover{color:#333333;text-decoration:underline;}
/* Crumbs */
div#crumbs{

margin:0px auto;
float:left;
text-align:left;
width:560px;
}


div#mainPic {
	border:1px solid #999999;
	padding:3px;
	width:396px;
	font-size: 0.75em;
}
div#mainPic img{
	border:none;
}
div#mainPic div#caption{
	background-color:#481802;
	color:#FFFFFF;
	width:396px;
	padding-bottom:4px;padding-top:4px;
}
div#mainPic a{
	color:#fff;
	text-decoration:none;
	
}
div#mainPic div#caption h4{margin:2px 5px;}
div#mainPic div#caption p{margin:2px 5px;}


/* Footer */
p#footNav a{margin-right:5px;margin-left:5px;}
p#footNav a {text-decoration:none; color:#03105E;}
p#footNav a:hover {text-decoration:underline;}


/* Top stories */
div.topStory h4.topStoryHead{
	color:#000000;
	margin-left:10px;	
	margin-bottom:0px;
	padding-right:5px;
	font-size: 0.875em;
}
div.topStory p, div#recentBlog p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #000000;
	margin-left:10px;	
	padding-right:5px;
	margin-top:4px;
	}
div#recentBlog p{margin-bottom:1em;}
div.topStory p a, div#recentBlog p a{
	
	color: #1B79B1;
	text-decoration:none;
}

div.topStory p a:hover, div#recentBlog p a:hover{
	
	color:#000000;
}



div.topStory{}
div.topStory img.tn {
	border:2px solid #ddeffb;
	float: left;
	margin: 0px 4px 0px 4px;
	
	
}
div.break{
	clear: both;
	height:30px;
}


div.homeBlurb{margin-bottom:30px;}
div.homeBlurb h2 {font-size: 1em;
	line-height: 1.5em;
	margin-bottom: 1.em;}
div.homeBlurb p {
	font-size: .75em;
	line-height: 1.5em;
	margin-bottom: 1.5em;
	}


/* In the spotlight */

div.spotlight{margin-bottom:30px; width:405px;}

div.spotlight img {border:none; float:left; margin-right:.75em;margin-bottom:.75em;}
div.spotlight h4 {
	font-size: 1em;
	line-height: 1.5em;
	margin-bottom: 1.5em;
	}
div.spotlight p {
	font-size: .75em;
	line-height: 1.5em;
	margin-bottom: 1.5em;
	}

div#aboutAgKoster{
	width:665px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #000000;	
	padding-right:5px;
	margin-top:4px;
	margin-bottom:25px;
}

div#aboutAgKoster h1 {
	color:#A51B1F;
	font-size:1.8em;
	font-weight:normal;
}

div#aboutAgKoster p {
	margin-bottom:1.5em;
}

div#aboutAgKoster img {
	border:black solid thin;
	margin: 0 10px 10px 0;
	float:left;
}

div#aboutAgKoster a, div#aboutAgKoster a:link, div#aboutAgKoster a:visited {
	color:#000000;
}

/* Home page programs */
div#programContainer {
width:405px;
	
}
div#programList {width:170px; margin:0px; padding:0px; }

div#programList ul {list-style-type:none;margin:0px;}

div#programList ul li{padding:0px;width:170px;list-style-type:none; }
div#programList ul li img{margin: 0px 20px 30px 10px; border:none;}
div#programList ul li.pOn {
	background-image: url(/img/pointer.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
div#programList ul li.pOff {background-image:  none;}
div#programEx {float:right; width:210px;  background-color:#fff;}

div#programEx h3 {font-size:1.4em;  margin:0px 0px 10px 0px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; }
div#programEx p { margin:8px 10px 8px 0px; font-size:12px; }


/* Classes */

.jaws, .hide, #title h1 a span { 
/* show any descriptive text in a link only in 
speech browsers, hide in all visual browsers. */ 
height: 0; 
width: 0; 
overflow: hidden; 
position: absolute; /* for the benefit of IE5 Mac */
}
.sectionHead{
	background-image: url(/img/bgSectionHead.jpg);
	background-repeat: repeat-x;
	padding:0px 4px 2px 4px;
	background-position: bottom;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DDDDDD;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #EEEEEE;
	margin-top:30px;
	margin-bottom:20px;
	height:22px;
	font-size:16px;
}

.sectionHead p.inHeader{text-align:right;font-size:.8em;padding-right:2px;}
.sectionHead p.inHeader img{vertical-align:middle; border:none;}
.diffHeaderColor{background-image: url(/img/bgSectionHead2.jpg);
	background-repeat: repeat-x; color:#fff;}
.blkHeaderColor{background-image: url(/img/headerBG89.jpg);
	background-repeat: repeat-x; color:#fff;}	
.tocHeaderColor{background-image: url(/img/headerBG99.jpg);
	background-repeat: repeat-x; color:#fff;}	
.cutline {font-style:italic;font-size:.9em;color: #0099FF;}



h2.sectionBreak {margin-top:40px;margin-bottom:0px;}
h2.fancy {background-color:#666;color:#fff;padding:4px 8px;border:2px solid #ccc;margin-bottom:5px;}
.printOnly{display:none;}



/* Audio, video, news links on home */

div#wrap2 {float:right; width:260px; margin-left:10px;}
div#wrap2 h4 {}
div#wrap2 ul{ margin:0px; margin-left:4px;}

* html div#wrap2 ul{padding-top:0.5em;list-style-position: outside;list-style-image: url(/img/bulletHome2.gif);margin-left: 18px;}

div#wrap2 li{font-family: Arial, Helvetica, sans-serif;font-size: 0.75em;color: #1B79B1;line-height: 1.15em;margin-top: 1em;margin-bottom: 1em;list-style-position: outside;list-style-image: url(/img/bulletHome2.gif);padding-left:5px;padding-right:5px;}

html>body div#wrap2 li{list-style-position: outside;list-style-image: url(/img/bulletHome2.gif);margin-left: 24px;}
div#wrap2 li a{color: #1B79B1;text-decoration:none;}

div#wrap2 li a:hover{color: #000000;}


.block {position: relative;}
h2.sectionHead {
	background-image: url(/img/bgSectionHead.jpg);
	color:#000000;
	background-repeat: repeat-x;
	padding:0px 4px 2px 4px;
	background-position: bottom;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DDDDDD;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #EEEEEE;
	margin:0;
	height:22px;
	font-size:16px;	
	font-weight:normal;
	}


h2.active {
	background: url('/img/headerBG89.jpg') repeat-x;
	color: #FFFFFF;
}

.arrow {
	position: absolute;
	right: 8px;
	top: 2px;
}

.slider_content {padding:10px 0;}


/* new Koster SlideShow */

#kosterSlideShow {
	width:100%; margin-bottom:15px; height:270px; z-index:1;
}

#kosterSlideShow div {display:block; position:relative; z-index:1;}

.block h2.slider_head {text-align:center;}

div#home_left {
	width:680px;
	float:left;
	margin-bottom:25px;
}

.module-hover {background: #dceffa;}

/* Programs and Projects */

/* Navigation */

ul.slider_navigation {list-style:none; display:block; position:relative; width:650px; margin-top:25px;}
ul.slider_navigation li {float:left; display:inline; padding-left:30px;}
ul.slider_navigation li a{text-indent:-5000em; display:block; opacity:0.4;filter:alpha(opacity=40)}
ul.slider_navigation li a:hover {opacity:1.0;filter:alpha(opacity=100)}
ul.slider_navigation li a.selected {opacity:1.0;filter:alpha(opacity=100)}

ul.slider_navigation li a#know_mo_btn {background: transparent url(/img/know-mo_100.gif) no-repeat; width:100px; height:45px;}
ul.slider_navigation li a#check_a_charity_btn {background: transparent url(/img/charity.gif) no-repeat; width:112px; height:50px;}
ul.slider_navigation li a#consumer_complaints_btn {background: transparent url(/img/consumerComplaints2_120.gif) no-repeat; width:120px; height:36px;}
ul.slider_navigation li a#consumer_corner_btn {background: transparent url(/img/shoulder-debttn.jpg) no-repeat; width:67px; height:85px;}
ul.slider_navigation li a#no_call_btn {background: transparent url(/img/nocall.gif) no-repeat; width:76px; height:50px;}

.scrollContainer {width:665px; height:220px; padding:15px 0 15px 8px;}
.scrollContainer h4 {font-size:1.4em;  margin:0px 0px 10px 0px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; position:relative; z-index:50;}

div.panel {padding:0 40px 0 0 ;height:240px;width:570px;}

#slider {width:100%;margin: 0 auto; position:relative;}
#slider p {font-size:0.85em;margin-bottom:10px;}
#slider a {color:#000000; text-decoration:underline; font-weight:bold;}
#slide4 h2.blkHeaderColor{margin-top: 10px; background-image: url(/img/headerBG89.jpg); background-repeat: repeat-x; color:#fff; font-weight:normal;}

div.scroll {height:240px;width:600px;overflow: auto;overflow-x:hidden;position:relative;z-index:40; clear:left;border:none;text-align:left;margin:0 auto;}

.scrollButtons {position: absolute;top: 150px;cursor: pointer;}
.scrollButtons.left {left: 0;}
.scrollButtons.right {right: 0;}

/*
Old Wrap2 stuff
div#wrap2 ul{ margin:0px; margin-left:4px;}

* html div#wrap2 ul{padding-top:0.5em;list-style-position: outside;list-style-image: url(/img/bulletHome2.gif);margin-left: 18px;}

div#wrap2 li{font-family: Arial, Helvetica, sans-serif;font-size: 0.75em;color: #1B79B1;line-height: 1.15em;margin-top: 1em;margin-bottom: 1em;list-style-position: outside;list-style-image: url(/img/bulletHome2.gif);padding-left:5px;padding-right:5px;}

html>body div#wrap2 li{list-style-position: outside;list-style-image: url(/img/bulletHome2.gif);margin-left: 24px;}
div#wrap2 li a{color: #1B79B1;text-decoration:none;}

div#wrap2 li a:hover{color: #000000;}

div#wrap2 ul.audio, div#wrap2 ul.audio li{list-style-image: url(/img/audio.gif);}
div#wrap2 ul.video, div#wrap2 ul.video li{list-style-image: url(/img/video.gif);}

*/
div#chris_koster h1 a {background:transparent url(/images/common/chris_koster.png) no-repeat; width:344px; height:79px;  text-indent:-5000em; position:absolute; top:15px; left:50px; z-index:300;}

div#tipTop a#spanish_english {color:#b52a26}
a#spanish_english:hover {color:#b52a26; text-decoration:underline}